<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hallo!</title>
    <style>
    table, th, td {
        border: 1px solid black;
      }
    </style>
    <link rel= stylesheet href="style/main.css"/>
</head>
<body>
    <div class="center">
    <tr>
        <td>
            <img height="300" width="300" src="images/foto2.jpg">
        </td>
        <td>
            <h1>Luthfiah Salsabillah Iskandar</h1>
            <h2>Universitas Indonesia</h2>
            <h2>1906298992</h2>
            <h2>2019</h2>
        </td>
    </tr>
    </div>

    <div>
    <center>
    <table style="width: 25%;">
        <tr>
            <td>Tentang Saya</td>
            <td>Saya seorang mahasiswa yang 
                <br>sedang mempelajari bidang 
                <br>front-end development
            </td>
        </tr>
        <tr>
            <td>Hobi</td>
            <td>
                <ul>
                    <li>Berenang</li>
                    <li>Membaca</li>
                </ul>
            </td>
        </tr>
        <tr>
            <td>Riwayat Pendidikan</td>
            <td>SMAN 89 Jakarta</td>
        </tr>
        <tr>
            <td>Media sosial</td>
            <td>
                Instagram = <a target="_blank" href="https://www.instagram.com/luthfiahiskandar/?hl=id">@luthfiahiskandar</a>
            </td>
        </tr>
    </table>
    </center>
    </div>
</body>
</html>